CVE-2022-43262

Description

Human Resource Management System v1.0 was discovered to contain a SQL injection vulnerability via the password parameter at /hrm/controller/login.php.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics